FAQ index

About Kazaa Lite & Peer-to-Peer

- What is Kazaa Lite?
- What are the specific differences between Kazaa Lite and the Original Kazaa?
- About K++ (a.k.a. Kpp)
- What is Peer-To-Peer File Sharing?
- The History of the FastTrack network

Installation

- How do I perform a clean install of Kazaa Lite?
- Can I install Kazaa Lite over the Original Kazaa?
- Can I install a new version of Kazaa Lite on top off an old version of Kazaa Lite, thus overwriting the old one?
- Does Kazaa Lite work on Windows 95?
- Is Kazaa Lite available for the Apple Mac?
- Does Kazaa Lite work on Linux?
- Why does it say "Please rerun installation from the administrator account" when installing?
- I get error 1030: "You have uninstalled a part of Kazaa Lite that is needed to run"
- I get an error: "Can't load TopSearch.dll"
- My Kazaa Lite crashes after a while

Options, Setting up folders, Adding Shared files

- Setting up Directories for sharing and downloading
- Setting up your options
- Do I have to share?
- How many files should I share?

How to use Kazaa Lite

- How can I download skins for Kazaa Lite v2 ?
- How does the Participation Level work?
- Will I still be able to download when my Participation Level is very low or even 0 ?
- Is there some sort of trick to increase my Participation Level?
- How can I remove my search history in Kazaa Lite v2 ?
- I want to download a file from a friend of mine, but I can't seem to find it.
- Is it possible to add users to a list of favourites?
- Is it possible to search for a specific user?
- Keyboard Shortcuts

Connection problems, Firewall Settings

- Kazaa Lite won't connect. What's wrong?
- What firewall settings should I use?
- What Internet Providers might block Kazaa?
- How can I see if port 1214 is blocked?
- What can I do if port 1214 is blocked?
- I use ZoneAlarm Pro and I have problems starting Kazaa Lite
- I have a proxy server running and I can't Connect
- How should ZoneAlarm Pro 3 be setup for Kazaa Lite?
- I have setup ZoneAlarm Pro 3 as above but having problems uploading or downloading files
- How to configure Socks2http
- I get an error that "Kazaa is too old to connect" when using Socks2http

Files, Downloading, Uploading

- My download was completed, but I cannot find the file?
- How can I resume my old partial downloads?
- After my download is completed the file still appears as a .dat file
- My downloads disappear after completion
- Why are my downloads so slow and how can I speed them up?
- How come my download was disrupted?
- Why do so many uploads from my machine end up aborted?
- What does the More Sources needed message mean?
- All my downloads say 'Failed'
- I accidently shared my whole harddisk, how do I unshare everything?
- What does the option 'use optimal bandwith while computer is idle' do?
- Why is the maximum bandwidth on my search results only just [some value] ?
- What are those red crosses on some of my search results?
- Why I am downloading from less sources as that I found in the search?

Spyware

- What is Spyware?
- How does Kazaa Lite get around Spyware?
- Will Kazaa Lite remove any Spyware on my machine?
- What is the best way to remove Spyware?
- Ad-Aware says I have a cydoor dll in Kazaa Lite, is that spyware?
- Ad-Aware doesn't say I have the cydoor dll, is that a problem?

Supertrick: Block ads, Block Pop-ups

- How to use the supertrick?
- How do I block ads and pop-ups?
- How exactly does the HOSTS file work?
- Where can I find that HOSTS file you are talking about?
- How can I edit the HOSTS file?
- What should I put into the HOSTS file to block the Kazaa Website and stuff like that?
- What should I put into the HOSTS file to block the pop-ups in Kazaa?
- How to block a website/server
- I have added those entries to the Hosts file, but I can still see those sites/banners
- How can I make blocked images invisible?

Kazaa Tools (Speed Up, pTrack, Dat View, AVI Preview, KL Cheater, Kazap)

- What is Speed Up ?
- What do all the Speed Up settings do?
- Speed Up resumes paused downloads when it should not.
- Speed Up alternatives
- What is P-Track (a.k.a PseudoTrack) ?
- Some file is missing when I want to start the PseudoTrack tool?
- Some other file is missing when I want to run one of the Kazaa Lite tools.
- What is Dat View ?
- What is AVI Preview ?
- What is KL Cheater ?
- KL Cheater does not read my Participation Level correctly.
- Who is rocko@KaZaA ?
- I get "Kazaa lite service not found at port 1214" when running the cheater.
- What is Kazap ?
- Kazap Settings

Audio and Video

- How do I preview a media file?
- Why can’t I preview a certain media file?
- I hear no sound when I play a video file.
- I have problems playing a video file.
- When I preview an audio/video file, it contains some parts of other audio/video files that I have downloaded, but the file is correct when completed downloading
- Which codecs do I need to install ?
- How to install the Nimo Codec Pack (Normal version)
- How to find out what codecs are used by a movie?
- More codec links
- How to make a VCD / SVCD
- How can I play a downloaded movie on my standalone DVD player ?
- How to rip a DVD?
- How to create a DivX movie?

Other Questions

- Is this the official website of Kazaa Lite?
- Kazaa Lite doesn't start or crashes right after I start it
- How can I set up Kazaa Lite for multiple users?
- Why do some files appear multiple times in My Kazaa?
- I tried to re-arrange the tabs in search/traffic panel, and now some columns are missing?
- What is a Supernode?
- Is it harmfull for my computer to be a Supernode?
- How do I change my current Supernode?
- What is the IP of my current Supernode?
- Why do some search results have a gold-colored icon instead of the normal light-blue one?
- How do I block those gold-colored icons?
- I can't delete a file, now what?
- When I put my mousepointer above a file, some details pop up. How can I view these details a bit longer, so I can read them more easily?
- How can I find/remove the adult filter password?
- What are these kind of files: .bin .cue .iso .nfo ?
- What do I do with these kind of files: .bin .cue .iso ?
- Who is Dummy@Dummy-Net.com ?
- How to get more search results in Kazaa Lite ?
- How do I stop that annoying "upgrade to v 2.0.2" message?

Customizing your Kazaa Lite v2 executable

- Changing the start up page

Sig2Dat Tutorial

- About Sig2Dat
- How to use Sig2Dat to download files (hash)
- How to use Sig2Dat to download files (quicklink)
- How to create a Sig2Dat hash to place on a Forum


About KaZaA Lite & Peer-to-Peer

What is KaZaA Lite?

KaZaA Lite (sometimes called 'K-Lite') is a Peer-to-Peer File Sharing application that does not contain any 'Spyware'. In actual fact, it is a slightly modified version of the very popular KaZaA Media Desktop (often called the 'Original KaZaA' or 'KMD'), which is made by Sharman Networks. Both programs are very similar, with almost identical features and appearance. The main difference is that KaZaA Lite has been modified so that it does not have any of the so-called 'SpyWare' and 'AdWare' that comes with the Original KaZaA.

KaZaA Lite provides sharing of all kinds of media and software. It is a 'FastTrack' Client, which means it connects to the FastTrack P2P network system, just like some other popular file sharing programs like KaZaA, Grokster and iMesh. (And in the past also Morpheus, which now only connects to the Gnuttella network)

KaZaA Lite can download single files from multiple users to ensure you get the most efficient use of your bandwidth. They also resumes broken downloads or downloads that were in progress when you shut down your computer last. All-in-all, FastTrack is a very good, very powerful P2P system.

The authors of KaZaA Lite were concerned about the fact that the Original KaZaA contained unwanted third party software and wanted to be able to use it without that software. So a cleaned up version was made: KaZaA Lite!

KaZaA Lite is not a different program, it's the same program, just without all the additional software. So any features you would like to have added will need to be added to the Original KaZaA first. If you would like to suggest a new feature KaZaA's web site has a feedback form that you can use to request new features. They don't support KaZaA Lite so suggest the feature to be added to 'KaZaA Media Desktop', not 'KaZaA Lite'. www.kazaa.com/en/contact/index.htm.

What are the specific differences between KaZaA Lite and the Original KaZaA?

The main difference is the way that they get installed onto your computer. When the Original KaZaA is installed, it includes the CyDoor software which displays ads. Also some other unwanted programs may get installed. For example New.net, Bonzi Buddy, SaveNow, b3d projector, Delfin and MediaLoads. All of these programs are unwanted and are sometimes labelled as SpyWare. KaZaA Lite will get installed without all these programs.

Besides the clean installation, KaZaA Lite also has some improved features. For example, KaZaA Lite has no bitratelimit for mp3 files. This means that you can download and share high quality mp3 files.

Also KaZaA Lite has some very handy tools which can be installed optionally:

- Speed Up: This tool can help you get faster downloads. It searches for more sources to download your files from.

- Sig2Dat: With this tool it becomes easy to download and share specific files. This way you can download verified files that are posted on various websites and forums. It works the same as file hashes that some other p2p software such as eDonkey have.

- Dat View: With this tool you can view all kinds of interesting information about your partial downloads (.dat files).

- AVI Preview: With this tool you can preview unfinished movie files. Very usefull to verify the quality of the file you are downloading.

Other than that, there is virtually no difference between how KaZaA Lite and the KaZaA Media Desktop work. Some of the graphics within the program are different, or have been removed in KaZaA Lite, such as the Shop and Bonzi Buddy icons. Also, some of the menu items encouraging you to tell friends about KMD and buy from KaZaA's shop have been completely removed or at least disabled. The startup webpage in Kazaa Lite has been disabled, or in the newer versions, replaced by a customized one.

The latest version of KaZaA Lite also includes K++, which adds some cool extra functionality. Read more about K++ below.

About K++ (a.k.a. Kpp)

K++ is a loader for KaZaA Lite that improves some of the functionality of the program. It was made by Random Nut.

What K++ does is load KaZaA Lite into your computer memory. This is also done by Windows when you run a program. The difference in this case is that K++ modifies parts of the programs code while doing so. This way it was possible to change some of the internal functions used by KaZaA Lite.

The extra features that are added to KaZaA Lite by K++ are:

- Unlimited times 'Search more' is possible
- Multi-source downloads can go up to a maximum of 40 sources (instead of 8)
- 'Find more sources' for a download is possible every 4 minutes (instead of 10)
- Participartion Level can be set at a constant level of 1000 (Supreme Being)
- No dll files are loaded anymore (cd_clint.dll, TopSearch.dll, kzscan.dll, etc.)
- No more yellow-colored search results (Altnet Inc./TopSearch)
- Fixed Kazaa's error 1030 bug

K++ is included into the latest version of KaZaA Lite. You can recognize this version by it's name. It will include 'K++ Edition' or 'Kpp Edition'.

What is Peer-To-Peer File Sharing?

File sharing is the act of making certain files stored on your computer available for other people to download thus sharing them. Other users also share their files to make a huge online collection. You use a file-sharing client, such as KaZaA Lite to search this collection for something you're interested in, and can then download it directly from the other user(s) hard drive(s).

This idea was originally made popular by Napster, which has subsequently closed to develop a new version of their file sharing program. Unlike Napster, where file types were restricted to music files, KaZaA Lite allows these shared files to be all sorts of different media: audio files, video clips, photos and even software applications. If you have a band, getting your tracks on the KaZaA (FastTrack) network is a great way to get your music known and recognized. Budding filmmakers can have the same sort of exposure.

It's called peer-to-peer because of the way in which files are downloaded directly from other users' hard drives. Traditionally, when downloading files, you get them from a large server. Everyone connects to this server to download the files so it needs a lot of bandwidth. This structure is called a hierarchy, because all the users computers 'look up' to the big servers. The FastTrack network has no servers every computer is on pretty much the same level. They communicate and transfer files between each other, which means no single machine requires lots of bandwidth. With KaZaA Lite, you can even download bit of the same file from different users to make the most efficient use of bandwidth.

The History of the FastTrack network

FastTrack has a long and convoluted history. Prior to Napster's collapse, OpenNap played host to a sub-community called MusicCity. On this network, nearly 20,000 individuals took part in one of the largest OpenNap communities. However, OpenNap's glory was short lived after the RIAA crushed this network in 2001. While OpenNap's story ended, at least temporarily, MusicCity's march toward P2P dominance was about to begin.

On the other side of the globe, in Amsterdam, the Netherlands, a small group of programmers were about to revolutionize P2P networking. At the time, decentralized P2P networking was still in its infancy, as Gnutella was the only network that had this feature. As you probably remember, Gnutella at the time was slow, inefficient and not very reliable. However, in March 2001, a new network was born - FastTrack.

FastTrack took the decentralized nature of Gnutella and added the element of "supernodes". Supernodes act as temporary indexing servers and help support the stability of the network. These supernodes stay outside the control of any company. Rather, the technology is incorporated into the P2P client program, which at the time was KaZaA. If you're running a fast Internet connection coupled by a powerful computer, chances are you're running a supernode.

This concept caught on quickly and the FastTrack userbase grew substantially. On April 20th, 2001, FastTrack's population was approximately 20,000 users. By June 6th, its population had grown past 150,000.

The large boost in FastTrack's population can be partially attributed to the already impressive userbase of MusicCity. On April 20th, 2001, MusicCity users discovered that their OpenNap network had closed down, however had reincarnated into something else. MusicCity reinvented itself into a client named Morpheus. Like KaZaA, Morpheus connected to the FastTrack network. MusicCity had received a license from KaZaA to use their software, with minor cosmetic modifications.

Things from there only got better. With the ability to search and download any file type, an incredible resume feature and multi-segmented downloading, the FastTrack network was well on its way to de-throning Napster as the top P2P network. Soon after FastTrack started to catch on, it did indeed overthrew Naspter. In late 2001, the total volume of files surpassed this once powerful network.

While things looked rosy on the outside, trouble began to rear its head. FastTrack's growth became very evident, and copyright holders didn't hesitate to take action. KaZaA was sued by the Dutch wing of the International Federation of the Phonographic Industry, and subsequently lost their court battle in November 2001. The court had ordered KaZaA to pay upwards of $40,000 a day if they didn't comply. Just when you thought things couldn't get any more dramatic...

On January 21, 2002, the P2P world woke up to discover that KaZaA was no longer a resident of the Netherlands, rather they were now in the hands of a off-shore company named Sharman Networks. While shocking, this transfer saved KaZaA from the potential shut down it was facing in its home country. Things only got odder from there. On March 28, 2002, the Dutch court of appeals ruled that KaZaA was not responsible for for illegal file-sharing, rather its population was. This overturned the November ruling. Ok, things calmed down, right?

Sorry, there's just one more twist to the FastTrack story. Around February 24th, 2002, Morpheus users discovered that they were no longer able to connect to the FastTrack network. The MusicCity camp claimed their software was attacked, however the explanation turned out to be quite simple - Morpheus failed to pay their bills. Hence, KaZaA terminated the agreement between the two companies and released version 1.5 which shut Morpheus out for good. Now the only remaining FastTrack clients are KaZaA and Grokster.

The next turn in FastTrack's history is the rise of KaZaA Lite, perpetuated by KaZaA's inclusion of Brilliant Digital's stealth P2P network. The addition of this network, dubbed AltNet, led many to question KaZaA as a trustworthy client. When adware was incorporated into KaZaA and Grokster, it heightened the popularity of "KaZaA Lite" and a similar piece of software called "Clean Grokster".

Both Grokster and KaZaA have been pursuing the sources of this "rouge" software, however Grokster has been particularly aggressive in routing "clean" copies. Websites that hosted "Clean Grokster" and did not comply with cease and desist orders were shut down, as witnessed by UniteTheCows.com.

The ownership of FastTrack is spread among several firms. The original KaZaA ownership (KaZaA BV) sold the software to Sharman networks, however maintained control over the FastTrack protocol. KaZaA BV then licensed the FastTrack technology through another company, called Blastoise, dba Joltid. The following excerpt indicates that FastTrack is a joint venture between Sharman Networks, AltNet (formerly Brilliant Digital) and Joltid (formerly KaZaA BV).

"Blastoise is owned and operated by the developers of the FastTrack P2P technology, the underlying technology which operates the KaZaA and Grokster P2P networks. Blastoise owns the rights to the FastTrack technology. Pursuant to our agreement, Blastoise acquired 49% of the outstanding common stock of Altnet."

As of this writing, the FastTrack network has over 3 million users online. That's approximately twice as much as Napster did at its peak. FastTrack are still facing a legal showdown with the RIAA and MPAA. They beat back the copyright holders in the Netherlands, can they do the same in the United States?

(Thanks to Slyck Tom for writing most of this article)


Installation

How do I perform a clean install of KaZaA Lite?

Download newest installer:
The installation program for KaZaA Lite is improved constantly. So make sure you have got the latest one.

Uninstall old clients:
First things first, make sure you have uninstalled any previous versions of KaZaA (or any other FastTrack client, like Grokster) that you may have installed. The best way to do this is with the standard Windows Add/Remove option in the Control Panel/Configuration Screen.
Now go into to your program files directory (usually c:\program files\) and open the Kazaa (Lite) directory. Delete all contents, unless => Important note: If you have added descriptions to your shared files that you want to keep, you might want to keep the contents of the 'db' folder, so you can copy it to the Kazaa Lite db folder after installation. If you use the 'My Shared Folder' to download to, you should not delete it, because any unfinished downloads will be put there after they are finished downloading.

Deleting Spyware (optional):
Whether or not you have had a previous version of KaZaA installed, you should always check to make sure you don't have any Spyware or Adware on your system by downloading and installing Ad-Aware . Tell it to do a memory scan, a deep registry scan, and to scan your hard drive. This will take some time (especially if you have a big hard drive) but is the only way to ensure you have no Spyware at all. Usually, you can delete anything that Ad-Aware finds as Spyware but be careful: if you have other programs on your machine that use Spyware (usually the ones with adverts built in to them) killing the Spyware with Ad-Aware may stop those programs from functioning.
An alternative Spyware removal utility is Spybot Search&Destroy.

Installation:
Now go ahead and install KaZaA Lite. By default it goes in C:\Program Files\KaZaA Lite.

Download Folder configuration (highly recommended!) :
If you set KaZaA Lite to use the same download folder as the original KaZaA, it will quite happily finish off any incomplete downloads that you may have had left over.
Alternatively, if you want to use a different folder (like the default My Shared Folder in KaZaA Lite) you can move all the old .DAT files from the old folder to the new one and they will still download. Important Notes: This old partial downloads will be copied to your old download folder when they are finished downloading. So make sure that the old download folder is still present on your system. Also make sure that both the old and the new folders are on the SAME partition (for example both on C:). Otherwise your files may get deleted on completion.
I would recommend you to create a new folder on your harddrive and set this as your download folder. For example C:\download.

Shared Folder configuration (optional):
You can add files/folders to your list of shared files, by going to Tools > Find Media to Share in the Kazaa Lite menubar. Important Note: Your download folder is automaticly shared, so you don't have to add that one to the list of shared folders.
I would recommend to create a new folder on your harddrive and use that to put in the files you want to share. For example C:\shared

Username configuration (optional):
The default username is 'kazaaliteuser' or 'defaultuser'. You should change this into a new name, this can be done in by going to Tools > Options in the Kazaa Lite menubar.

Block ads & pop-ups (optional):
Now you have two ways to block ads from coming up with Kazaa Lite.
1) If you can, go ahead and set your firewall program to block Kazaa Lite from accessing the internet. That can be done by blocking ports 80, 8000 and 8080 for the Kazaa Lite program. If you block those ports for all programs you will not be able to surf the web, so make sure it's only for Kazaa Lite. An example of a good firewall program is ZoneAlarm Pro or Kerio.
2) Apply the supertrick. Read about this on the Supertrick page. The newest versions of the installation program can do this for you.

Can I install KaZaA Lite over the Original KaZaA?

Not really. It won't install over it, it will install alongside it. You will end up with both of them and you will still have Spyware on your machine. You should uninstall KaZaA and any Spyware first.

Can I install a new version of KaZaA Lite on top off an old version of KaZaA Lite, thus overwriting the old one?

Yes, that is possible. But we advice a clean install to avoid any unforeseen problems.

Does KaZaA Lite work on Windows 95?

Yes. KaZaA Lite 2.0.2 [K++ v2.0.2 Edition] should work on Windows 95. Any earlier versions require Windows 98 or higher.

Is KaZaA Lite available for the Apple Mac?

Sorry, KaZaA Lite is not available for the Mac and it never will be.

You might like to check out Zeropaid which lists the top file sharing applications for Windows, Mac OS & Linux.

Does KaZaA Lite work on Linux?

It is possible to run it in WINE (a Windows emulator for Linux).

More info here

Why does it say "Please rerun installation from the administrator account" when installing?

To install Kazaa Lite you must have administrator or power user privileges. Basically, if you are on a school network or a work network where you have to logon you might not be able to install KaZaA Lite properly.

I get error 1030: "You have uninstalled a part of Kazaa Lite that is needed to run"

Get the newest version of KaZaA Lite (K++ Edition).

Otherwise use version 1.7.2

I get an error: "Can't load TopSearch.dll"

You should start the file "kpp.exe" and not "kazaa.exe".

If that doesn't help, it means your K++ settings are incorrect. Reinstall Kazaa Lite to fix that.

My Kazaa Lite crashes after a while

Are you using Windows 95, 98 or ME?
If so, those Operating Systems can only handle a limited number of simultanious connections to the internet. Each program that you have running that connects to the internet uses one or more of these connections. You have to reduce the amount of connections, so that your OS won't crash anymore.
You can do that by closing down as many unneeded programs as possible. More importantly: Limit the number of simultanious downloads in Kazaa Lite. Also disable all tools that search for more sources (Speed Up, DietK, Kazap, etc.). This will hopefully solve your problem.

Another possible reason for the instability can be a too low amount of available system resources and internal memory. Kazaa Lite uses a lot of system resources. Specially when you edit file details in the My Kazaa Lite window. So whenever you have editted a lot of file details, it is a good idea to restart Kazaa Lite to free up the used resources. Also when running Kazaa Lite, always minimize it to systray if you aren't using it. That will save resources too. Best is to put it on another window as the traffic view first. Restarting Kazaa Lite once in a while can help much.

If you have less than 128 MB internal memory, you might want to consider adding some extra internal memory. This will improve the speed and stability of some programs. Besides memory is very cheap at the moment.


Options, Setting up folders, Adding Shared files

Setting up Directories for sharing and downloading

After Kazaa has been installed it's good to have easy access what you want to share and what you are downloading. Make two new directories on your hard drive one called 'download' (for example) and one called 'shared' (for example). The first directory is where the downloads will go and the second on is where you can put files what you want to share with other people.

Now in Kazaa Lite on the top menu bar, go to Tools > Find Media to Share. There will be a tab on the new window you opened called 'folder list', click on it. To make sure your not sharing any other folders, click on 'de-select all'. Now click the plus sign next to c: drive. Then put a check in the box next to the shared folder that you created earlier. Now hit ok. Now make sure you move anything you want to share to people into the shared folder. Your download folder is automaticly shared, so don't select that one (otherwise your files will appear twice in the My Kazaa screen).

Now to setup where you files download. Remember once you pick a spot to download, the .dat files remember that folder. When the files are finished downloading, they will be put in the folder they remembered. So if you change your download location and have some unfinished downloads, move all of them to the new folder, but don't delete the old folder yet till all have finished downloading.
To change the download location, in Kazaa Lite on the top menu bar, go to Tools > Options. In the window that open up, there is a tab called Traffic, click on that tab. You will see "Folder for Downloading Files" and a white box next to it saying where your current download location is. Next to that box is a button with "..." in it. Click on that button and "browse for folder" window will open up. Select the folder that you created earlier on and click on OK. Now after you download something with Kazaa Lite, it should show up in that folder.

Note: Remember that your download directory is automatically shared!

Setting up your options

Here are some examples of general settings you can use.

Open Kazaa up and on the top menu bar, go to tools, then click on options.

The first tab called "User" should be open. Your user name should already be in there. You can change the username to whatever you want.There are two check boxes. The first one "Launch Kazaa Automatically" should be unchecked. The second one "Notify me before automatic updates" should be checked (this option is not available in version 2). You want this one checked because if you are running Kazaa Lite and normal Kazaa try's to install an update, you will want to say no to that update. If you installed that update, it would install the updated normal version of Kazaa, not Kazaa Lite.

Next tab is "Traffic", click on that tab. The first part "Folder to Download files" should already be configured by the steps in the last section above. The Next two boxes, Max number of downloads and uploads, should be set to 4 download and 2 upload if you are a slow internet access user. (Modem, ISDN). Set it to 8 download and 4 upload if you are a fast internet access user. (DSL, Cable modem, T1, LAN). The box for "Disable sharing of files with other Kazaa users" should be un-checked.
Version 2 of Kazaa Lite has a virus-scanning option. If you already have a virus-scanner installed, you should check the box "disable scanning of shared files for virusses". If you do want to use the virus-scanner, leave this box unchecked.

Next tab is "Advanced", click on that tab. The settings for "Maximum number of search results" should be set to 200. "Maximum bandwidth ... to be used for transferring file..." should be set to Unlimited. "Do not function as a supernode" should be checked. If you have a broadband internet connection, a fast computer and have Kazaa running most of the day, you could uncheck it. That way you help keeping the network up and running. What "Optimal Bandwidth use when computer is idle" does is ignores your Max uploads & Max upload bandwidth settings when your computer is idle, so uploads get a high priority when you are away from your computer. I leave mine un-checked.

Next tab is "Filter", click on that tab. The filter should be set to no filter.
Under "Miscellaneous" check 'filter files I cannot download due to firewalls' and 'filter bogus audio and video files'.

Next tab is "Firewall", this tab should be fine how it is. If you have a proxy server this is where you put the settings of your proxy.

Next tab is "Messages", click on this tab. The ignore list should be blank and the "ignore all incoming messages" should be un-checked.

Now go ahead and click ok at the bottom.

Do I have to share?

You do not have to share files, but it is greatly appreciated. If there were no people sharing files, then you would also not be able to download anything.

Kazaa and Kazaa Lite version 2 have a Participation Level feature. If you have a high Participation Level, you will get priority over people with a lower Participation Level when you download files.

You can increase your participation Level by sharing files. Whenever you upload files, your Participation Level will rise. When you download it will go down.

How many files should I share?

Depends on what size the files are. If you are sharing large files (over 100 MB) then sharing 10 or more is fine. If you are sharing smaller files like .mp3 then share more files, around 50 or more. These files won't take as long to upload so having more to share to keep you uploading.

Note that this is just an indication for an average. You can share less or more if you want.


How to use KaZaA Lite

How can I download skins for KaZaA Lite v2 ?

Just search for "kazaa skins" in Kazaa Lite and you will find lots of them.

Install them in c:\program files\kazaa lite\skins\

How does the Participation Level work?

Kazaa and Kazaa Lite version 2 have a Participation Level feature.

If you have a high Participation Level, you will get priority over people with a lower Participation Level when you download files. This only applies if you download from someone that also uses v2. If you download from someone with an old version, there will be no difference in priority, it will just be first come first serve.

Facts:

- You can increase your Participation Level by uploading files.
- When you download files, your Participation Level will go down.
- The higher you Participation Level is, the more difficult it is to maintain that value. This means the ratio of bytes uploaded/downloaded must be higher to maintain your level.
- Old versions automaticly get a Participation Level value of Low (0). This value cannot be changed.

Will I still be able to download when my Participation Level is very low or even 0 ?

Yes, you will still be able to download.

Is there some sort of trick to increase my Participation Level?

Version 2.0.0

Use a cheater to download from yourself, and your level will increase.

Note that:
- Sharing must be enabled
- Upload bandwidth must be set at Unlimited
- Share a couple or files

Version 2.0.1 and 2.0.2

Cheaters don't work anymore in these versions.

How can I remove my search history in KaZaA Lite v2 ?

Click on the 'triangle' next to the field where you type your searches.
A list will pop up containing your search history. On the top of this list you will see 'purge searches'. Select that to clean your search history.

I want to download a file from a friend of mine, but I can't seem to find it.

When you are connected to the network that is used by KaZaA, you are connected to only one (or maybe a few?) Supernodes. When you do a search, it will only search through the list of files from the people that are connected to the same Supernode(s).
There are however many Supernodes (thousands?) all over the world. So the chance you and your friend are connected to the same piece of the network is very small.

If you want to exchange files, there are much better ways. Most Instant Message Programs (MSN,ICQ,etc.) have to ability to send/receive files. Another good way is IRC, but that requires some more computer experience.

Is it possible to add users to a list of favourites?

No, that is not possible. The main reason for this is that usernames on KaZaA are not unique. That means that there might be several people with the same username online. Using a Username and IP address combination also does not work, because most users have a dynamic IP, which means it changes everytime you reboot (cable/dsl) or everytime you dial-in.
It is also not possible to change the system, so that usernames must be unique. The reason for this is that it would require a centralised login server to authenticate users. A centralised part of the network would make the network controlable, and it thus can be shut down. This would eventually mean that the network will be forced to shut down by court.

Is it possible to search for a specific user?

No, thats not possible. The reason why is explained in the question above this one.

Keyboard Shortcuts

These shortcuts are for Kazaa Lite 2.0.2 [K++ 2.0.3 Ediotion] only!

shortcuts


Connection problems, Firewall Settings

ck the following things:

- Are you running a firewall? Try disabling it.
- Windows XP also has an build-in firewall. Disable it.
- Are you on a school/university/work network? Port 1214 may be blocked. See the other topics on this page for possible solutions.
- Did you install KaZaA Lite with Administrator/Power User privileges? The Kazaa connection data is written to the Windows registry during installation. This probably fails when you are on a log-in account with limited privileges.

What firewall settings should I use?

Rule based firewalls should use these settings:

#1 Deny outbound TCP/UDP connection to IP: 217.116.227.249 (all ports).
#2 Permit outbound TCP/UDP connections for KaZaA on all ports.
#3 Permit inbound TCP/UDP connections for KaZaA on all ports.

Rule #1 is to block AltNet search results.

ZoneAlarm settings can be found below on this page.

What Internet Providers might block Kazaa?

Possible Internet Providers blocking KaZaA:
AOL
Road Runner
Charter Communications
AT&T

Some Internet Providers block port 1214 which is key in making Kazaa Lite work. Some Internet providers don't block the port, but find other ways of blocking Kazaa (Lite) and other p2p applications. Read below on how to see if your port 1214 is blocked.

How can I see if port 1214 is blocked?

You can check this with a local port scanner. Make sure KaZaA Lite is running when you do the scan.

What can I do if port 1214 is blocked?

Usually when port 1214 is blocked, this is because of a firewall or a proxy server. With programs such as Socks2http or Http-Tunnel you can bypass these firewalls and proxies.

If you use Kazaa Lite 2.0.0 or higher there is another thing you can try:
Go to Kazaa Lite options. Go to the firewall tab. Change the port from 1214 to anything above 5000. For example use port 7000. This way you don't have to use any of the tunneling programs described above. Just as you have no restrictions. Now the first time you connect with this new port settings may take some time. As soon as you are connected for the first time, the next times it will connect much faster. If this trick does not work, then try some more ports. You can also try ports such as 21 and 80.

I use ZoneAlarm Pro and I have problems starting KaZaA Lite

There is a bug in version 3 of ZoneAlarm Pro that is causing this. A new version of ZoneAlarm Pro has been released recently that fixes these problems. Also check out the Firewall section in FAQ to learn more about how to set up ZoneAlarm Pro. Use Zone Alarm Pro version 3.0.134 or higher.

I have a proxy server running and I can't Connect

If you use a proxy server you might have forgot to input your proxy settings in KaZaA Lite. Go to options, firewall tab and fill in the settings.

How should ZoneAlarm Pro 3 be setup for Kazaa Lite?

First of all make sure you have a recent version of ZoneAlarm Pro 3. Old versions have a couple of nasty bugs.

There are two ways to setup up your firewall, either on high or medium. Kazaa Lite should work with ZoneAlarm Pro 3, but not always. Either way, first start out by opening Kazaa Lite up. You will get a message from ZoneAlarm Pro 3 saying "Do you want to allow Kazaa Lite to access the Internet?" Put a check mark next to "Remember this answer the next time I use this program." Then click yes. Next it will ask "Do you want Kazaa Lite to act as a server?" Put a check mark next to "Remember this answer the next time I use this program." Then click yes. Now close Kazaa Lite.

For setting up ZoneAlarm Pro 3 with your firewall on high:

Now click on the Firewall tab on the left side and you will see the Internet Zone Security that should be set on high. To the right of that is a button "Custom", go ahead an click on it. If you scroll down a little in that window, you should see just before you get to Medium Security Settings, four boxes in front of Allow incoming / outgoing UDP / TCP port:. All four boxes should be checked, and type in 1214 below where it says port for each one. Then hit ok. Then close ZoneAlarm Pro 3 window.

I have setup ZoneAlarm Pro 3 as above but having problems uploading or downloading files

Some times Kazaa can be a real port hog and want to use all the ports. Firewalls can get in the way of this. The best option is to set ZoneAlarm Pro 3 on medium setting.

For setting up ZoneAlarm Pro 3 with your firewall on medium:

Open ZoneAlarm Pro 3 window up and click on the Firewall tab on the left side. You will see the Internet Zone Security that should be set on medium. To the right of that is a button "Custom", go ahead an click on it. If you scroll down a in that window, you should get to Medium Security Settings. In that area you should have all the boxes un-check except for four boxes. The four boxes you should have checked ar the two Block Net bios (Port 137-139), and Block incoming / outgoing ping (ICMP ping). Then hit ok. Then close ZoneAlarm Pro 3 window.

How to configure Socks2http

In kazaa, go to Tools > Options menu. Once in the menu click firewall tab.
Now enable socks5 proxy server.
Host: localhost
Port: 1080

Now start the sock2http program. Right-click on it's icon in the taskbar (bottom right of your screen) and select Configuration.
Proxy configuration: If you know the proxy of your school/work, fill it in here. Otherwise select 'Try to detect proxy automaticly'.
Leave all other settings the way they are. Now click on finish. You have to restart the program. Right-click on its icon and select Terminate. Now start the program again.

KaZaA should now be able to connect.

I get an error that "Kazaa is too old to connect" when using Socks2http.

Try filling in a proxy server (most ISPs have one) in socks2http settings.

Try using version 0.881 or higher (older versions may have been disabled)
Try to detect proxy automatically
Gateway is www.totalrc.net using port 80


Files, Downloading, Uploading

My download was completed, but I cannot find the file?

If you start a download, a .dat file (partial download) is created. It's important to notice, that the path to the current download folder is coded into the .dat file, together with other information like the filename. When the file is finished with downloading it will be renamed and put into the folder that is stored inside the .dat file. So it is important that that folder is present. If not, the file will stay a .dat file or might even get deleted (when using different partitions).

If you change the download folder or use a different setting after reinstallation you can still use the uncompleted .dat files. But after completion, the client tries to copy the final files to the original download folder. If this folder still exists, you may find the file there. If you have removed it, the .dat stays in your current download folder and cannot be copied. Do NOT rename it, because the download info is still attached to the end of the file. If you recreate the original folder, then the file will be copied to its final destiny.

If you can't remember your 'old' download folder, you can use the DatView tool to find it out.

How can I resume my old partial downloads?

All FastTrack clients (Kazaa Lite, Kazaa, Grokster) can complete each others .dat files. If you start a download, a .dat file (partial download) is created. It's important to notice, that the path to the current download folder is coded into the .dat file, together with other information like the filename. When the file is finished with downloading it will be renamed and put into the folder that is stored inside the .dat file. So it is important that that folder is present. If not, the file will stay a .dat file or might even get deleted (when using different partitions).

1) Just copy all your old partial downloads (.dat files) into the download folder that you use for Kazaa Lite. See the Installation section of this F.A.Q. for a recommended setup.

2) Make sure your 'old' download folder is still present on your system. If not, create it manually. This is only required if your 'new' folder is different from the one you used before. If you can't remember your 'old' download folder, you can use the DatView tool to find it out.

After my download is completed the file still appears as a .dat file

If you start a download, a .dat file (partial download) is created. It's important to notice, that the path to the current download folder is coded into the .dat file, together with other information like the filename. When the file is finished with downloading it will be renamed and put into the folder that is stored inside the .dat file. So it is important that that folder is present. If not, the file will stay a .dat file untill this 'old' folder is restored. Or worse, it might even get deleted (this happens when the 'old' and 'new' folders are on different partitions).

If you change the download folder or use a different setting after reinstallation you can still use the uncompleted .dat files. But after completion, the client tries to copy the final files to the original download folder. If this folder still exists, you may find the file there. If you have removed it, the .dat stays in your current download folder and cannot be copied. Do NOT rename it, because the download info is still attached to the end of the file. If you recreate the original folder, then the file will be copied to its final destiny.

If you can't remember your 'old' download folder, you can use the DatView tool to find it out.

My downloads disappear after completion.

See topic above.

Why are my downloads so slow and how can I speed them up?

The download speed depends on the user(s) you are downloading from: your downloads cannot be faster than their upload bandwidth allows. Try right-clicking the file you’re downloading and select “Find More Sources for Download”, this will make KaZaA Lite look for additional sources and may increase the download speed. The Speed Up tool automates this for you.

How come my download was disrupted?

When you are downloading a file, you are downloading directly from another computer that can be anywhere in the world. If this computer disconnects from the Internet while you are downloading, your download will be disrupted. KaZaA Lite uses intelligent downloads to periodically try and continue downloading your file from other KaZaA (Lite) users, so just leave KaZaA Lite to run until it finds it again. You can also try right-clicking the file and choose “Find More Sources for Download”, this will make KaZaA Lite look for additional sources.

Why do so many uploads from my machine end up aborted?

Don't worry; this is due to uploads being taken from multiple sources. The user uploading from you probably finished the download using an alternative source. Or maybe that user just went offline.

What does the More Sources needed message mean?

It means that all the users sharing the file you want went offline while you were downloading. KaZaA Lite uses intelligent downloads to periodically try and continue downloading your file, so just leave KaZaA Lite to run until it finds it again.

All my downloads say 'Failed'

If the download says failed after it is finished, check the topic above called "After my download is completed the file still appears as a .dat file".
Otherwise make sure that you have enough disk space to save your downloads.

I accidently shared my whole harddisk, how do I unshare everything?

Go to 'Tools' > 'Find Media to Share' > 'Folder List'. Then click on 'de-select all'.
-or-
Remove the contents of the 'db' folder in found in c:\program files\kazaa lite\

What does the option 'use optimal bandwith while computer is idle' do?

When this setting is turned on, all available bandwidth will be used to upload files (thus not download) whenever you do not actively use your computer (not moving your mouse for a couple of minutes). It is best to leave this function disabled.

Why is the maximum bandwidth on my search results only just [some value] ?

This bandwidth value is calculated by how fast you have downloaded previously. So it is merely an indication of your bandwidth (or speed) which is based on the speeds of your previous downloads. So if you download fast once, you will see that the value has increased next time when you do a search.

So don't worry. This bandwidth value DOES NOT have any affect on your ACTUAL maximum bandwidth (and download speed).

Everytime you re-install KaZaA Lite, the value will be reset to it default value.

What are those red crosses on some of my search results?

That means that those files are shared by a user who is behind a firewall and that they probably can't be downloaded from that user.

It is better to filter out these results. That can be done in KaZaA Lite options, on the filter tab.

Why I am downloading from less sources as that I found in the search?

There are lots of reasons for this:

- There is a maximum for the number of sources used simultaniously. This is 8 in the old Kazaa Lite versions, and 40 in the K++ Editions.
- Sources may have gone offline in the meanwhile.
- Sources may not have a free upload-slot available for you to use.
- Speed: If you download from only a few people, but the speeds are good, then Kazaa Lite won't try to add any additional sources. Only when the total speed is low, it tries to add some more sources to download from.


Spyware

What is Spyware?

Spyware is quite a general term that usually refers to a piece of software that watches what you do on your computer (not necessarily everything, but some things) and then reports that information back to someone.

The most common use for Spyware is in the advertisements you often see in free software programs, such as the Original KaZaA. For this reason, Spyware is sometimes called Adware. These advertisement systems keep track of what advertisements you click on and send back statistics to their marketers. This allows them to send you more advertisements that (supposedly) interest you.

Some Spyware has the ability to gather information that is more specific on you. Not necessarily personally identifiable info (like your name and address) but demographic information such as age range, you gender and perhaps what country you live in. This kind of information, when coupled with data on what advertisement you are interested in (and even, potentially, what you search for using the Original KaZaA) is very useful to companies as it provides them with information about peoples' habits and interests, coupled with general information about what kind of person they are.

Are women aged 18-25 interested in football merchandise? Maybe, maybe not, maybe you don't care, but Spyware can tell the people that do care. The people behind Spyware sell the information they gather to marketing companies and pass on some of the profit to the software that contains the Spyware. This is how programs like the Original KaZaA can remain free to download and use.

The main concern about Spyware is that no one can really know exactly what information it is gathering about you. You have to take the maker's word for it, and most people don't want to do that. Any software running on your computer can potentially know about anything you do. What web sites you visit. What software you use. What you search for on Google or KaZaA. It could even gather personal information about you specifically, provided you give it permission. But think about it: when was the last time you read the licence agreement you're about to agree to?

KaZaA Lite contains none of this, but be aware that it will not uninstall Spyware that is already on your system. See the question on removing Spyware below.

How does KaZaA Lite get around Spyware?

It gets around it, quite simply, by not installing it!

Both the Original KaZaA and KaZaA Lite (because KaZaA Lite has to work exactly the same as the Original KaZaA) actually check for CyDoor on your machine and will not run without it. However, KaZaA Lite gets around this by installing a dummy version of CyDoor, which appears correct to KaZaA, but does not serve the adverts, meaning they don't appear in KL. It also stops random pop-ups from appearing while you're using KL. This dummy version of CyDoor is from a group called Counterexploitation (CEXX).

Will KaZaA Lite remove any Spyware on my machine?

No. It is important to remember than KaZaA Lite gets around Spyware by not installing it. If it is already there, it will stay there unless you remove it. KaZaA Lite will not use any Spyware components that are present on your system.

What is the best way to remove Spyware?

To get rid of any Spyware you may have on your PC (including some you probably didn't know about!) the best tool to use is Ad-Aware, from Lavasoft. Ad-Aware will search your memory, registry and hard drive for any Spyware or Adware it knows about and offer to delete it. It is updated regularly with any newfound software. Not only will it remove Spyware components, but it will clean their settings out of your registry and also delete any cookies set by advert banners on web sites.
An alternative spyware removal utility is Spybot Search&Destroy.

Ad-Aware says I have a cydoor dll in Kazaa Lite, is that spyware?

No. That file is a dummy to trick KaZaA. We would NEVER put spyware in Kazaa Lite.

You should update your copy of Ad-aware. Newer version recognize more types of spyware and it knows the difference between the real and the dummy CyDoor dll.

Ad-Aware doesn't say I have the cydoor dll, is that a problem?

It's okay. Recent Ad-Aware versions can tell the difference between the real cydoor dll file and the dummy file that comes with Kazaa Lite.


Supertrick: Block ads, Block Pop-ups

How to use the supertrick?

Very simple. Download this small file. Extract the file with a program such as WinZIP/WinRar and put it in the correct folder:

Windows 95/98/Me | c:\windows\
Windows NT/2000/XP | c:\windows\system32\drivers\etc\ -or- c:\winnt\system32\drivers\etc\
(you may need administrator access for Windows NT/2000/XP)

That's all you need to do.

The Kazaa Lite installer can even do all of this for you. Just check the Supertrick when you can choose which components to install during installation.

For more information about this supertrick, read the topics below.

How do I block ads and pop-ups?

By using a simple trick. By editing a file called HOSTS you can competely block access to certain websites. Using this trick you can block websites that serve ads or onces that might compromize your privacy and security. This trick also speeds up the loading time of websites, because the ads don't have to be downloaded.

How exactly does the HOSTS file work?

The short answer is that the HOSTS file is like an address book. When you type an address like www.yahoo.com into your browser, the HOSTS file is consulted to see if you have the IP address, or "telephone number," for that site. If you do, then your computer will "call it" and the site will open. If not, your computer will ask your ISP's (internet service provider) computer for the phone number before it can "call" that site. Most of the time, you do not have addresses in your "address book," because you have not put any there. Therefore, most of the time your computer asks for the IP address from your ISP to find sites.

If you put ad server names into your HOSTS file with your own computer's IP address (Localhost: 127.0.0.1), your computer will never be able to contact the ad server. It will try to, but it will be simply calling itself and get sort of a "busy signal". Your computer will then give up calling the ad server and no ads will be loaded, nor will any tracking take place. Your choices for blocking sites are not just limited to blocking ad servers. You may block sites that serve advertisements, sites that serve objectionable content, or any other site that you choose to block. Also would it be possible to redirect a website to another website by using that website's IP adress in stead of your computers IP adress.

Where can I find that HOSTS file you are talking about?

This HOSTS file is located here:

Linux | /etc
Windows 95/98/Me | c:\windows\
Windows NT/2000/XP | c:\windows\system32\drivers\etc\ c:\winnt\system32\drivers\etc\
(you may need administrator access for Windows NT/2000)

NOTE: The HOSTS file does NOT have an extention (extensions are the .exe, .txt, .doc, etc. endings to filenames). HOSTS.sam is just an sample file, not the file you need to edit.

If you do not have a HOSTS file yet, you may download one here:

Hosts

How can I edit the HOSTS file?

You can open the HOSTS file by right-clicking on it and selecting "open with". Then select Notepad.

After that you can edit it similar as you would with a normal text file.

What should I put into the HOSTS file to block the KaZaA Website and stuff like that?

Add the following lines:

127.0.0.1 desktop.kazaa.com
127.0.0.1 www.altnetp2p.com
127.0.0.1 alpha.kazaa.com
127.0.0.1 shop.kazaa.com
127.0.0.1 www.bonzi.com
127.0.0.1 www.brilliantdigital.com
127.0.0.1 www.b3d.com
127.0.0.1 media.altnet.com
127.0.0.1 dev.bde.com.au
127.0.0.1 update.kazaa.com
127.0.0.1 bravo.kazaa.com
127.0.0.1 media.altnet.com

Note: the hosts file which you can download from this website already contains these lines.

What should I put into the HOSTS file to block the pop-ups in KaZaA?

127.0.0.1 ad.ca.doubleclick.net
127.0.0.1 ad.de.doubleclick.net
127.0.0.1 ad.doubleclick.net
127.0.0.1 ad.es.doubleclick.net
127.0.0.1 ad.fr.doubleclick.net
127.0.0.1 ad.it.doubleclick.net
127.0.0.1 ad.jp.doubleclick.net
127.0.0.1 ad.kr.doubleclick.net
127.0.0.1 ad.nl.doubleclick.net
127.0.0.1 ad.no.doubleclick.net
127.0.0.1 ad.se.doubleclick.net
127.0.0.1 ad.uk.doubleclick.net

Note: Replace XX with your countrycode in ad.XX.doubleclick.net if it is not listed above.

Note: the hosts file which you can download from this website already contains these lines.

How to block a website/server:

Just add one or more lines to the hosts file like this:

127.0.0.1 desktop.kazaa.com

Just 127.0.0.1 followed by a space followed by the server you want to block

I have added those entries to the Hosts file, but I can see those sites/banners

Make sure you have put the hosts file in the correct location and that you have used the correct filename 'hosts' (no extensions!!!)

Else, if you use a proxy server, then it bypasses the Hosts file. Do the following to let certain sites bypass the proxy and thus get blocked by the Hosts file:

Go to Internet Options. Click on the Connections tab. Select you connection and press on the settings button. Click on the Advanced button for the proxy settings. Now in the Exceptions field put the following (example):

desktop.kazaa.com;www.altnetp2p.com;shop.kazaa.com;alpha.kazaa.com;
media.altnet.com;dev.bde.com.au;update.kazaa.com;bravo.kazaa.com

How can I make blocked images invisible?

If you do not want to see an red cross (or a 'page not found' message) every time when an ad is blocked, try the eDexter program (see download page). It will replace the error message with an transparant image.


Kazaa Tools

What is Speed Up ?

When you right-click on an item in the download screen of KaZaA, you can 'search for more sources'. KaZaA will then search for more users from which it can download that file. This usually speeds up your downloads.

The Speed Up tool automates that for you by running alongside Kazaa Lite and every few minutes it automatically searches for more sources.

Speed Up can be used best if you are away from your computer, KaZaA Lite will always be on the lookout for alternative sources.

What do all Speed Up settings do?

Seconds between cycles: This is the number of seconds between the start of a cycle and the start of the next cycle. During a cycle the program will go through you download list and do a 'Search for more sources' action for each active download. This value must be bigger as the number of seconds between items times the number of items in the list.
Recommended setting: 600

Seconds between items: This is the number of seconds between each item on your download list.
If you have a lot of downloads, telling them all to search at the same time will cause a lot of bandwidth and potentially net congestion, not to mention less chances of finding what you are looking for.
Recommended setting: 60

Limit searching to X items: This is the maximum number of items for which the program will try to find more sources. It is recommended to enable this option.
Recommended setting: 2 for dialup, 8 for broadband users

Skip paused and queued: The program won't try to find more sources for files that are either paused or queued.
Clear downloaded and erroneous: Removes finished and failed downloads from the traffic window.
Clear uploaded and erroneous: Removes finished and aborted uploads from the traffic window.
Recommended settings: All three enabled.

Client to load: Set this to Search.

Load with windows: Both Speed Up and Kazaa Lite will be started when Windows is started.
Recommended setting: Disabled

Shutdown when finished downloading: Windows will be shut down when all downloads have finished.
Recommended setting: Disabled

Speed Up resumes paused downloads when it should not.

It's a small bug in Speed Up. There is no real solution for this.

Speed Up aternatives

Other tools that also offer 'find more sources' functionality are:

- Kazap
- pTrack
- DietKaza

What is pTrack (a.k.a PseudoTrack) ?

With this tool you can:
- set up multiple user profiles for KaZaA Lite
- filter finished files into different folders

Website

Some file is missing when I want to start the pTrack tool?

Go to this website:

http://www.webattack.com/help/missingfiles.html

There you can download the VB6 runtimes which include the files you need.

Some other file is missing when I want to run one of the Kazaa Lite tools.

Go to this website:

http://www.megasecurity.org/Needed_files.html

Download the file you need and put it in the Windows System folder.

What is Dat View ?

This tool can be used to view information of your .dat files:
- Filename
- Size
- usernames of sources
- IP addresses of sources
- IP addresses of Supernodes
- The file data itself
- Destination folder of the file
- Etc.

To see some of this information, you need to right-click somewhere in the Dat View screen and select 'Advanced'.

Website

What is AVI Preview ?

This tool can be used to preview your partial downloads, even while they are downloading. This tool support AVI and MPEG files.

You can use the Dat View tool to find out which partial download contains which file.

Website

What is KL Cheater ?

This tool can be used to increase your Participation Level in KaZaA Lite (version 2.0.0 only!). It does so by downloading your own shared files making KaZaA Lite think it is uploading to someone else. You need to share at least two files, otherwise this program will not work. Also make sure your upload bandwidth is set at a high enough speed (works best if it is set at unlimited). Once you have reached a high Participation Level, you can save it and restore it whenever you want. This will minimalize any further need to download files from yourself.

Features:
- Download Speed can be configured (less speed uses less resources from your PC)
- Auto Cheat when your level gets below a specified level
- Auto Stop at a level specified
- Clean Upload list after cheating
- Backup Participation Level
- Restore Participation Level (requires restart of KaZaA Lite)
- Auto Restore Participation Level and restart KaZaA Lite every X hours

KL Cheater has become useless now. The K++ Edition of Kazaa Lite automaticly gives you a Participation Level of 1000.

KL Cheater does not read my Participation Level correctly.

This problem exists on Windows 98. These functions won't work:
- Auto Cheat and Auto Stop

If you are using a skin in Kazaa Lite, disable it.

Who is rocko@KaZaA ?

That would be the KL Cheater downloading files from you to improve your Participation Level. It is not some leecher getting all of your files.

I get "Kazaa lite service not found at port 1214" when running the KL Cheater.

- The cheater doesn't work together with Socks2http or Http-Tunnel. Disable socks5 in KaZaA Lite.
- Make sure you are sharing files! At least two are needed.
- Make sure there are enough free upload slots available. The cheater will get bumped by other users if all of your upload slots are in use.
- This can also happen if your IP address is automaticly refreshed by your cable provider. Restart the Cheater when you get this message.

What is Kazap ?

Kazap is a tool that fully integrates into the Kazaa Lite program.

It's features are similar to that of Speed Up. But it also has some features to control uploads.

Kazap settings

Find more sources every X seconds: The program will go through your download list and it will do a 'Find more sources' action for each active download.
Recommended setting: 600

Pause Kazap: Will pause the program

Clear Downloads: Removes finished downloads from the traffic window.
Recommended setting: on

Find more sources: Enables the find more sources feature.
Recommended setting: on

Start queued: Resume queued files
Recommended setting: off

Remote queue retry: If a download get remotely queued, it will retry to make a connection
Recommended setting: on

Restart failed: Will restart downloads that have failed. Warning: downloads probably will start from the beginning.
Recommended setting: off

Clear uploads: Removes finished or aborted uploads from the traffic window.
Recommended setting: on

Prevent hogging: This will cancel all second uploads to usernames that are already downloading from you.
Recommended setting: off

Kill all non Kaza: This will cancel uploads to all people who use Grokster of iMesh
Recommended setting: off

Kill uploads slower than X kb/s: This will cancel uploads whos speed drops below the given value.
Recommended setting: on at 0.10

Kill uploads if PL below X: This will cancel uploads to users whos Partictipation Level is below the given value.
Recommended setting: on at 10
@Kazaa only: enable this, because non Kazaa users don't have a PL.


Audio and Video

How do I preview a media file?

I don't recommend you use Kazaa to preview a media file. If it works for you, that's great, but there are a lot of people who have problems with it.

To preview a file, wait until you have downloaded at least 500 KB of the file (for big files, such as movies of couple of Megabyte is better). Then pause the download.

Option 1:
Copy the file to another directory. (Like My Documents) Then change the extension to the correct one (.mp3 .avi .mpg etc.). Then play it in Windows Media Player (or another player). For some movie files this will not work. If so, try option 2.

Option 2:
Open your partial downloaded movie with VideoLAN or AVI Preview. You don't even need to copy or rename it. Just open the .dat file.
VideoLAN
AVI Preview

Why can’t I preview a certain media file?

There are two main reasons for this:
- Some media files cannot be previewed because of their nature. MP3 and MPEG should play, AVI does not always work. See the topic above for some players that can play incomplete AVI files.
- The file is in use. Watching or playing the file while it downloads isn't possible. If you tried playing it in the KaZaA theatre before you tried another videoplayer, it might also be in use. Close KaZaA and try again.

I hear no sound when I play a video file.

You don't have the Codec you need to play that type of video. There is a codec for each different system of encoding sound or video files.

Read the topic "Which codecs do I need to install ?" below on this page.

I have problems playing a video file.

You don't have the Codec you need to play that type of video. There is a codec for each different system of encoding sound or video files.

Read the topic "Which codecs do I need to install ?" below on this page.

When I preview an audio/video file, it contains some parts of other audio/video files that I have downloaded, but the file is correct when completed downloading

When you delete a file, only the pointer (in the file allocation table or FAT) to that file is removed to make the space the file used become free. The actual data stays on your disk until it is overwritten by another file.
When KaZaA creates a .dat file (partial download), it claims a bit of free space on your harddrive for this file. The data will be downloaded into that claimed space, overwriting the old data. When you preview your partial download, it thus can contain some old data from another file (which was not yet overwritten, because your download is not complete yet).

Which codecs do I need to install ?

1) Nimo Codec Pack (Audio, DivX, MPEG-2, VOB, 3ivx) (Instructions below)
2) XviD

How to install the Nimo Codec Pack (Normal version)

Download Nimo Codec Pack for playback and encoding support for the most commonly used video formats. It is recommended to install the XviD codec separately.

These instructions are based on version 5.0 build 8 of Nimo Codec Pack.
Only install the following things (de-select everything else!):

- Video Codecs > DivX 5.02
- Video Codecs > Microsoft MPEG-4
- Video Codecs > 3ivx 3.5 codec
- Audio Codecs > Select them all
- Directshow filters > VOB directshow filters
- Directshow filters > LAME MP3 directshow
- Directshow filters > Subtitle picture decoder
- Directshow filters > Ogg Vorbis directshow
- Directshow filters > Fraunhofer MPEG-2 Vob filters A/V
- Directshow filters > DivX antifreeze 0.4
- Directshow filters > AC3 audio decoder
- Directshow filters > MPEG layer-2 audio decoder

How to find out what codecs are used by a movie?

You can find that out with the AVIcodec or Gspot program.

More codec links

DivX - XviD - Nimo Codec Pack - Quicktime

How to make a VCD / SVCD

You can convert a AVI movie to (S)VCD with a program such as TMPGenc.

Very detailed guides to do this can be found here:

Doom 9
VCD Help
SVCD Help

How can I play a downloaded movie on my standalone DVD player ?

Most standalone DVD players support VCD and/or SVCD playback. You can see if yours does on your player or in the manual.

If you movie in in mpeg format you are lucky. That can easily be converted to (S)VCD. DivX movies are more difficult. Converting those take a lot of time and at a loss of quality.

Very detailed guides to do this can be found here:

Doom 9
VCD Help

How to rip a DVD?

Very detailed guides to do this can be found here:

Doom 9

How to create a DivX movie?

Very detailed guides to do this can be found here:

Doom 9


Other Questions

Is this the official website of KaZaA Lite?

No.

This website is not affiliated with the creator(s) of KaZaA Lite, nor does this website hosts the KaZaA Lite software on its servers.

KaZaA Lite doesn't start or crashes right after I start it

1) There is a bug in some old versions of ZoneAlarm Pro that can cause this. Download the latest version of ZoneAlarm.

2) Try this patch by Beenal: for 1.7.2 only! - for 2.0.0 only!

3) If you are sharing a LOT of files (over 1000), try reducing this a bit.

How can I set up KaZaA Lite for multiple users?

This can be done with the PseudoTrack tool.

Why do some files appear multiple times in My KaZaA?

This happens when both a folder and one or more of its subfolders are on the list of shared folders. When you share a folder, all of its subfolders are automaticly shared too. So just remove those subfolders from the shared list and everything should be working fine again.
Your download folder is also automaticly shared. So do not add that one to the list of folders you want to share either.

I tried to re-arrange the tabs in search/traffic panel, and now some columns are missing?

Open the registry editor [Startmenu > Run > type regedit] and delete the following keys:
HKEY_CURRENT_USER\Software\Kazaa\KaZaA Lite
HKEY_CURRENT_USER\Software\Kazaa\KaZaA Media Desktop

What is a Supernode?

Supernodes are an essential part of the network. When being a Supernode, other users in your neighbourhood will automatically upload to your machine a small list of files they are sharing, whenever possible using the same Internet Service Provider or located in the same region as you. When they search they send the search request to you as a Supernode. This request will also be forwarded to other supernodes. The results are then send back to the user. The actual download will be directly from the computer who is sharing the file, not from you. The download goes from them to the person who wants it, peer-to-peer.
Any computer using KaZaA (Lite) can become a Supernode if they have a modern computer and are accessing the Internet with a broadband connection. Being a Supernode does not affect your performance noticeably.

Is it harmfull for my computer to be a Supernode?

No. Being a Supernode helps other users. Other computers connect to you, and your computer does the searching for them. Your Supernode communicates with other Supernodes worldwide to help other members search the network. The amount of CPU resources that can be used by a Supernode is limited to 10% of the total CPU power available - you will in general not even notice if your computer is functioning as a Supernode!

How do I change my current Supernode?

Simple. Just disconnect and re-connect in Kazaa Lite.

What is the IP of my current Supernode?

Make sure Kazaa Lite is running (at port 1214, otherwise this test won't work).

Now click here.

Why do some search results have a gold-colored icon instead of the normal light-blue one?

Those results point to files of content-providers that have partnered with Altnet and KaZaA. These files are usually DRM (Digitally Rights Managed) files. That means it is a demo file or or a file for which you have to get a license (not free) to play or use it.
It is recommended just to not download these files.

How do I block those gold-colored icons?

Use the latest K++ Edition of Kazaa Lite.

For older versions, do this:

Version 1.7.x :

1) Use our supertrick and/or block web access for Kazaa using a firewall.
2) Delete the file 'tsi.db' located in c:\program files\kazaa lite\db\

Version 2.0.x :

1) Use a firewall to block the following IP: 217.116.227.249
2) Delete the file 'tsi2.cab' located in c:\program files\kazaa lite\

I can't delete a file, now what?

That usually means the file is in use.

Try the following things:

- Completely shut down KaZaA and try to remove it again.
- If running Windows XP/2000/NT make sure you have permissions to delete the file.
- Run ScanDisk and try to remove it again.
- Reboot in Safe-Mode and try to delete the file.
- Reboot your computer with a bootdisk and try to delete the file from the command-prompt. You can download a Windows 98 bootdisk here. This bootdisk will work on all Windows versions.

When I put my mousepointer above a file, some details pop up. How can I view these details a bit longer, so I can read them more easily?

Press and hold the Control key when the details pop up.

How can I find/remove the adult filter password?

Go to Start Menu > Run > type regedit.

Go to the key HKey_Current_User\Software\Kazaa\ResultsFilter\Password

There you can read the password.

What are these kind of files: .bin .cue .iso .nfo ?

.bin > This is an CD image. It is a copy of a whole CD.

.cue > This is a small text file with some instructions that can be used by your CD Burning software to burn an .bin file onto a CD-R.

.iso > This is an CD image. It is a copy of a whole CD.

.nfo > This is just a text file. nfo stands for iNFOrmation. These files usually contain all kinds of inforamtion about the release. Like installation instructions. Or a cd-key, which is required by most software/games. You should open these nfo files with Notepad.

What do I do with these kind of files: .bin .cue .iso ?

You can burn them on a CD-R if you have a CD-Writer.

For example in Nero Burning Rom go to File > Burn Image.
.cue and .bin > select the .cue file
only .bin > select the .bin file (use Mode1/2352 for burning)
.iso > select the .iso file

Now all you have to do choose the writing speed, select the Disc-At-Once Write Method, and click Write.

Who is Dummy@Dummy-Net.com ?

When a partial download is created with Sig2Dat, there is at least one user needed to create a valid .dat file. But since there is no know user with that file at that moment, an imaginary user is used. This is Dummy@Dummy-Net.com.
To find any real sources to download this file from, right-click on in it the traffic view and select 'find more sources'.

How to get more search results in KaZaA Lite ?

1. Run regedit: Go to the start menu, click on 'run' and type in regedit
2. Goto: HKEY_CURRENT_USER -> Software ->Kazaa -> Advanced
3. Open MaxSearchResult (right click and select "Modify")
4. Click on the 'decimal' radio button and enter 600

But since search results are now controlled by the supernodes, you may find that this little trick doesn't make much of a difference.

How do I stop that annoying "upgrade to v 2.0.2" message?

1) Install Kazaa Lite 2.0.2

2) Just click 'No' everytime you start Kazaa Lite

3) Install ClickOff


Customizing your Kazaa Lite v2 executable

Customizing the start up page (KaZaA Lite version 2.0.2 with K++ 2.0.2)

Start your registry editor. StartMenu > Run > type regedit

Go to the following key:

HKEY_LOCAL_MACHINE\Software\K++ Loader\KazaaStartPage

Modify this value to anything you want, for example:

http://doa2.host.sk
http://www.google.com
file://c:/myhomepage/index.html

Just remember that sites on the Internet must start with http:// and that local pages must start with file:// followed by the full path.

Customizing the start up page (KaZaA Lite version 2.0.0 and above)

It is possible to change the Kazaa start up page to whatever website you want, even your own webpage. This can be done by making a little modification to your Kazaa.exe file.

First of all, you need to have the Resource Hacker tool. It is freeware and you can download it here. The file is just 541 KB. All you need to do is unzip it, and it is ready to use.

Second. Always make a backup copy of the file your are going to modify!

Now, lets get to business. Start Resource Hacker and open up the file Kazaa.exe

Go to 'String Table', click on '7', click on '1033'.
Line 105 is the one we are going to modify.

When you modify a string you should always try to keep the string approximately the same length.

Redirecting to a website:

If you want for example the website Zeropaid.com loaded into Kazaa.

If the current text is this:

"file://c:/program files/kazaa lite/web/start.htm?bogus_fill_up_here_123456789123456789123456789
123456789123456789123456789123456789123456789123456789123456789123456789123456789123456789123456789"

you should replace it with this:

"http://www.zeropaid.com?bogus_fill_up_here_1234567891234567891234567891234567891234567
891234567891234567891234567891234567891234567891234567891234567891234567891234567891234567891234567"

Everything behind the ? is just to keep the text about equally long as the original.

Now click on 'Compile Script'. After that save your file. Done!

Redirecting to your own custom webpage:

Just modify start.htm

You can probably find it in C:\Program Files\Kazaa Lite\web\start.htm

Redirecting to a blank page:

Create an empty textfile and copy the following code into that textfile:

<html><head><title></title></head><body bgcolor=#FFFFFF text=#000000 link=#00FF00></body></html>

Save the textfile. Now rename this textfile to "start.htm" (without the quotes). Replace the current start.htm (see above) with yours.
Note: Make sure you have "hide file extentions for know filetypes" turned of. In Windows Explorer, go to Tools > Folder Options > View to turn if off. Otherwise the file might get the name start.htm.txt and it wouldn't work.

Important Note:

If you block outgoing web access for Kazaa.exe with your firewall, then you will not be able to load websites into Kazaa. You will get an error message instead. Using your own custom webpage can work however, as long as all the files you use are on your harddisk, and open outside links in a new browser window.


Sig2Dat Tutorial

About Sig2Dat

This tool can be used to create a 'hash' from a file which you can share with other people. That hash (which looks like some encoded text) can then be transformed into a .dat file, which enables a user to download the exact same file as of which the hash was created.

How to use Sig2Dat to download files (hash)

A Sig2Dat hash looks like this for example:

File: Friends - 101 - Pilot.avi
Length: 117977088 Bytes, 115212KB
UUHash: =S8hsFRuHtrQFq58jEhj+ofMudZI=

To download this file, do the following:

1) Start Sig2Dat
2) Select the whole hash and copy it (press [Ctrl] + [c])
3) In Sig2Dat click on 'Paste from Clipboard'
4) (Re-)start KaZaA Lite

How to use Sig2Dat to download files (quicklink)

A Sig2Dat quicklink looks like this for example:

File: Friends - 101 - Pilot.avi
Length: 117977088 Bytes, 115212KB
UUHash: =S8hsFRuHtrQFq58jEhj+ofMudZI=

To download this file, do the following:

1) Click on the link (sig2dat will start and add it to your downloads)
2) (Re-)start KaZaA Lite

How to create a Sig2Dat hash to place on a Forum

1) Start Sig2Dat.
2) Click on 'Signature Calculation'.
3) Select 'normal style'.
4) Click on 'Select File(s) for Calculation'.
5) Choose the verified files and click on Open.
6) The calculations will show up in the big white area of the window. Select them all (use shift key and click on them).
7) Click on 'Copy Selection to Clipboard'.
8) Go to the forum and create a new topic in the verifieds section. Please use a subject that describes the contents of your post.
9) Paste (press [Ctrl] + [v]) the info into the message area of the topic you created.
10) You should see something like this:

File: Friends - 101 - Pilot.avi
Length: 117977088 Bytes, 115212KB
UUHash: =S8hsFRuHtrQFq58jEhj+ofMudZI=

11) You can add some more information about your post or just submit your topic.


Keyboard Shortcuts

Webbrowser:

F5: refresh browser window
Ctrl+H: Home
Esc: Stop
Alt+Left: previous
Alt+Right: Next

Tabs:

F2: Web
F3: My KaZaA Lite
F4: Theatre
F6: Search
F7: Traffic

Search:

Ctrl+F3: Find More From Same Artist
Shift+ F3: Find More From Same Album
Ctrl+Shift+F3: Find More From Same User
Ctrl+Shift+N: New search

Trafficpanel:

Ctrl+M: send message to user
Ctrl+P: pause download
Ctrl+I: resume download
Ctrl+Q: cancel download
F11: Find More Sources for Download

Ctrl+Shift+Q: cancel upload

F8: Clear Downloaded and & Erroneous
F9: Clear Uploaded and &Erroneous

My Kazaa Lite:

Ctrl+L: Locate file
Ctrl+Shift+Delete: Delete file from your computer

Play:

Ctrl+Return: Play
Shift+Return: Play/Preview
Shift+Esc: Stop play
Alt+Enter: Full Screen
Alt+Up: play next
Alt+Down: play previous
Alt+D: append to now playing

Playlist:

Ctrl+Up: Move item up
Ctrl+Down: Move item down
Ctrl+E: Edit details